{
  "pages": [
    "pages/index/index",
    "pages/card/card",
    "pages/shareTimeLine/shareTimeLine",
    "pages/QA/QA",
    "pages/service/service",
    "pages/login/login",
    "pages/pay/pay",
    "pages/reportDetail/reportDetail",
    "pages/report/report",
    "pages/my/my",
    "pages/searchResult/searchResult",
    "pages/information/information",
    "pages/guide/guide",
    "pages/addPhone/addPhone",
    "pages/corrigendum/corrigendum",
    "pages/reportPreview/reportPreview",
    "pages/generateReport/generateReport",
    "pages/informationCreate/informationCreate",
    "pages/informationDetail/informationDetail",
    "pages/informationEventCreate/informationEventCreate",
    "pages/informationEdit/informationEdit",
    "pages/dataRecords/dataRecords",
    "pages/createReport/createReport",
    "pages/apply/apply",
    "pages/inspected/inspected",
    "pages/inspectedRecords/inspectedRecords",
    "pages/logs/logs",
    "pages/applySetting/applySetting",
    "pages/member/member",
    "pages/memberPreview/memberPreview",
    "pages/certification/certification",
    "pages/certificationResult/certificationResult",
    "pages/answer/answer",
    "pages/personal/personal",
    "pages/visitor/visitor",
    "pages/certificateCreate/certificateCreate",
    "pages/privacy/privacy",
    "pages/agreement/agreement",
    "pages/errataRecords/errataRecords",
    "pages/errataDetail/errataDetail",
    "pages/scanLogin/scanLogin",
    "pages/scanResult/scanResult",
    "pages/webView/webView",
    "pages/question/question",
    "pages/questionDetail/questionDetail",
    "pages/whiteList/whiteList",
    "pages/validComment/validComment",
    "pages/commentResult/commentResult",
    "pages/addAuthName/addAuthName"
    
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "与评",
    "navigationBarTextStyle": "black"
  },
  
  "usingComponents": {
    "filter": "/components/filter/filter"
  },
  "style": "v2",
  "sitemapLocation": "sitemap.json"
}